


h1{
    font-size:32px !important;
}
h2{
    padding:0px;
    margin:0px;
    font-size:28px!important;
}
p
{
    line-height:2 !important;
}
h4{
    font-size:22px !important;
}

.ban img
{
    width:100% !important;
    height:100%;
}
.why_lft
{
    padding-top: 62px; 
}
.why_lft h2
{
    font-size: 26px;
   margin:0px;
}
.why_lft p
{
    line-height:2.2;
}
.core-box
{
    padding: 24px 6px;
    box-shadow: 0 10px 35px 0 rgba(0, 0, 0, .1);
    text-align: center;
    height: 255px !important;
}
.serv_lft
{
    padding: 10px 0px 0px 20px;
}
.serv_lft ul li
{
   line-height:2.5;
}
.team-lft
{
    padding: 90px 20px 0px 0px;
}
.client 
{
    box-shadow: 0 10px 35px 0 rgba(0, 0, 0, .1);
    padding: 35px;
    height:280px; 
}
.client img{
    width: 80px;
    height: 80px;
    border-radius: 50%;
    display: flex;
}
.link
{
    color:white;
    font-size:20px;
    padding:10px ;
}
.link a{
    color:white;
}
.form-control
{
    width: 76% !important;
    border-radius: 23px !important;
    padding: 10px 14px !important;
}
.frm_pg 
{
    width:100% !important;
    border-radius: 10px !important;
     
}
.con_t
{
    border-bottom:1px solid gray;
    padding-bottom:20px;
}


@media only screen and (max-width: 600px)  {
    
.why_lft
{
    padding-top: 0px; 
}
.contact
{
}

.team-lft
{
    padding:0px;
}
.client
{
    margin-bottom: 20px;
} 
.core-box
{
    margin-bottom: 20px; 
}
.abo_ut
{
    padding:0px !important;
}
.ser_ve
{
    padding-top:0px !important;
}
.join_tem
{
    padding-top:0px !important;
}
}



/* about us */

.abo_ut{
padding: 50px 130px 0px 5px;
}
.what_lft
{
    padding-top: 60px;
}
.why_box
{
    padding: 24px 6px;
    box-shadow: 0 10px 35px 0 rgba(0, 0, 0, .1);
    text-align: center;
    height: 180px !important;
    margin-bottom:10px;
}
.why_box img{
    width:100px;
    height:100px;
}
.servi_pg
{
    padding: 24px 30px;
    box-shadow: 0 10px 35px 0 rgba(0, 0, 0, .1); 
}
.ser_ve
{
    padding-top:60px;
}
.join_tem
{
    padding-top:60px;
}
.cont_box
{
    padding: 24px 30px;
    box-shadow: 0 10px 35px 0 rgba(0, 0, 0, .1); 
}